lapacke_zhbgvd.c(3)

NAME
lapacke_zhbgvd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zhbgvd (int matrix_layout, char jobz, char uplo, lapack_int n, lapack_int ka, lapack_int kb, lapack_complex_double *ab, lapack_int ldab, lapack_complex_double *bb, lapack_int ldbb, double *w, lapack_complex_double *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_zhbgvd (int matrix_layout, char jobz, char uplo, lapack_int n, lapack_int ka, lapack_int kb, lapack_complex_double * ab, lapack_int ldab, lapack_complex_double * bb, lapack_int ldbb, double * w, lapack_complex_double * z, lapack_int ldz)

Definition at line 36 of file lapacke_zhbgvd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.